const inline void FormulaCode(CVector4 &z, const sFractal *fractal, sExtendedAux &aux) override
	{
        
    v3_8 = arg1[48];
    *z.x = j.x * *((v3_8 - 16)) + z.x;
    *z.y = z.y + j.y * *((v3_8 - 24));
    *z.z = j.z * *((v3_8 - 32)) + z.z;
    return z.x;


	}